/* Search icon by IcoMoon, made with http://icomoon.io/app/ */
.fbf-search {
	position: relative;
	margin-top: 10px;
	width: 0%;
	min-width: 43px;
	height: 60px;
	float: right;
	overflow: hidden;
	-webkit-transition: width 0.3s;
	-moz-transition: width 0.3s;
	transition: width 0.3s;
	-webkit-backface-visibility: hidden;
}

.s {
	position: absolute;
	top: 0;
	right: 0;
	border: none;
	outline: none;
	background: #fff;
	width: 100%;
	height: 60px;
	margin: 0;
	z-index: 10;
	padding: 20px 65px 20px 20px;
	font-family: inherit;
	font-size: 20px;
	color: #2c3e50;
}

.s::-webkit-input-placeholder {
	color: #232735;
}

.s:-moz-placeholder {
	color: #232735;
}

.s::-moz-placeholder {
	color: #232735;
}

.s:-ms-input-placeholder {
	color: #232735;
}

.fbf-icon-search,
#fbf-search input[type="submit"]  {
	width: 43px;
    height: 48px;
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	padding: 0;
	margin: 0;
	line-height: 60px;
	text-align: center;
	cursor: pointer;
}

#fbf-search input[type="submit"] {
	background: #fff; /* IE needs this */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; /* IE 8 */
    filter: alpha(opacity=0); /* IE 5-7 */
    opacity: 0;
	color: transparent;
	border: none;
	outline: none;
}

.fbf-icon-search {
	background-color: #232735;
	z-index: 90;
	-webkit-font-smoothing: antialiased;
}

.fbf-icon-search:before {
	content: "";
    background-position: -14px -1035px;
	width: 43px;
    height: 48px;
    display: block;
}

/* Open state */
.fbf-search.fbf-search-open,
.no-js .fbf-search {
	width: 100%;
}

.fbf-search.fbf-search-open .fbf-icon-search,
.no-js .fbf-search .fbf-icon-search {
	background: #f26a64;
	color: #fff;
	z-index: 11;
}

.fbf-search.fbf-search-open input[type="submit"],
.no-js .fbf-search input[type="submit"] {
	z-index: 90;
}
